### Virtual Method

# EvinceDocument Selection get_selection_region

#### Declaration [src]

    cairo_region_t*
    get_selection_region (
      EvSelection* selection,
      EvRenderContext* rc,
      EvSelectionStyle style,
      EvRectangle* points
    )

#### Description

No description available.

#### Parameters

`rc`

  Type: `EvRenderContext`

  No description available.

  The data is owned by the caller of the method.

`style`

  Type: `EvSelectionStyle`

  No description available.

`points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_region_t`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.